Subject: Re: 2.6.0-test2-bk2 (linus' tree) -- arch/ppc/platforms/pmac_cpufreq.c:219: undefined reference to `cpufreq_frequency_table_verify'

From: Larry McVoy <[email-masked]>
Date: Mon, 4 Aug 2003 08:41:50 -0700

On Mon, Aug 04, 2003 at 05:39:09PM +0200, Michel D?nzer wrote:
> On Mon, 2003-08-04 at 17:26, Larry McVoy wrote:
> > > Here is what I have in a tree locally to go to Linus.  I can't push it
> > > out because ppc.bkbits.net seems to be down.
> >
> > It's back.  If anyone has any insight into how to track down kernel hangs
> > I'd love to hear them.  bkbits.net has been flakey in the last couple of
> > months and sometimes just hangs, last night's was with pings still working
> > but no response at the console.
>
> Which kernel is it running? Something like this happened to every 2.4.21
> kernel I've tried soon after they hit swap. I thought it might be a bad
> interaction of the 2.4.21 VM, CONFIG_HIGHMEM and the XFS and whatnot
> patches and went back to good old 2.4.20-ben8.

2.4.20 and I am using CONFIG_HIGHMEM.  It's on a serverworks chipset and
maybe that's causing problems.  I need to get off IDE.
--
---
Larry McVoy              lm at bitmover.com          http://www.bitmover.com/lm

** Sent via the linuxppc-dev mail list. See http://lists.linuxppc.org/